from django.contrib import admin
from .models import RadioStream, Show

@admin.register(RadioStream)
class RadioStreamAdmin(admin.ModelAdmin):
    list_display = ('name', 'url', 'is_active')

@admin.register(Show)
class ShowAdmin(admin.ModelAdmin):
    list_display = ('title', 'host', 'weekday', 'start_time', 'end_time')
    list_filter = ('weekday',)